<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="169dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toTopOf="@+id/id_bottomt_content"
        app:layout_constraintTop_toTopOf="parent">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/id_yuan"
                android:layout_width="229dp"
                android:layout_height="229dp"
                android:layout_gravity="center_horizontal"
                android:src="@mipmap/qingliz" />

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="124dp"
                android:layout_height="124dp"
                android:layout_gravity="center"
                android:src="@mipmap/qingliyuan" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center">

                <TextView
                    android:id="@+id/id_tv_jd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/white"
                    android:textSize="48sp"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="%"
                    android:textColor="@color/white"
                    android:textSize="14sp"
                    tools:ignore="HardcodedText" />
            </androidx.appcompat.widget.LinearLayoutCompat>
        </FrameLayout>


    </androidx.appcompat.widget.LinearLayoutCompat>


    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/id_bottomt_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="150dp"
            android:text="Wait a moment..."
            android:textColor="#666666"
            android:textSize="16sp"
            tools:ignore="HardcodedText" />


    </androidx.appcompat.widget.LinearLayoutCompat>


</androidx.constraintlayout.widget.ConstraintLayout>